<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="98b989">  <td>24/01/01 17:03:15</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;AmazonProductPriceTest.closeTheBrowser()[pri:0, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">&lt;&lt;closeTheBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:02:36</td>   <td>-38302</td> <td>&nbsp;</td><td title="&gt;&gt;AmazonProductPriceTest.setup()[pri:0, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:02:44</td>   <td>-30643</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyHomePageSearch(java.lang.String)[pri:1, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">verifyHomePageSearch</td> 
  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:03:14</td>   <td>-365</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyPriceOfProductsInTheCart()[pri:5, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">verifyPriceOfProductsInTheCart</td> 
  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:02:53</td>   <td>-21501</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyProductMainPage()[pri:3, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">verifyProductMainPage</td> 
  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:02:47</td>   <td>-27616</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyResultsPage()[pri:2, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">verifyResultsPage</td> 
  <td>main@1864230087</td>   <td></td> </tr>
<tr bgcolor="98b989">  <td>24/01/01 17:03:11</td>   <td>-3293</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyTheCart()[pri:4, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]">verifyTheCart</td> 
  <td>main@1864230087</td>   <td></td> </tr>
</table>
